Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226318

Summary: Merge Review: procmail
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mlichvar, redhat-bugzilla
Target Milestone: ---Flags: panemade: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-16 04:22:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 20:43:21 UTC
Fedora Merge Review: procmail

http://cvs.fedora.redhat.com/viewcvs/devel/procmail/
Initial Owner: mlichvar@redhat.com

Comment 1 Parag AN(पराग) 2008-01-15 10:27:51 UTC
rpmlint on binary rpm reported=>
procmail.i386: E: setgid-binary /usr/bin/lockfile mail 02755
procmail.i386: E: non-standard-executable-perm /usr/bin/lockfile 02755

For this package above looks ok.
License tag is correct.